@charset "UTF-8" ;

html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;}button,input,select,textarea{margin:0}html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}img,embed,iframe,object,audio,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}
ul{
	list-style:none;
	margin-top: 15px;
}
*, *:before, *:after {
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
}
body{
	font-family: "Noto Serif JP", "リュウミン R-KL", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color:#444;
	font-size:18px;
	font-weight:600;
	line-height:2;
	text-align:center;
	letter-spacing:1px;
	transition: all 0.4s ease;
}

#header{
background-color: #D1ECF7;
}
a{
	color: #FF6699;
}
h2:before {
	background-color: #ED7195;
}
.clear:after {clear:both; content:""; display:block;}


/* header */
header{font-size:0;}
#header{
margin-bottom:20px;

  width: 100vw;
  padding:50px 0;
  
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
h1 .image{
width:85%;
height:auto;
max-width:1000px;
}
@keyframes fuwafuwa {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}

.anime {
  animation: 6s fuwafuwa infinite;
}
.Logo{
	display: inlinek;
	height: 12px;
	width: 12px;
	margin-right: 4px;
	
    display: inline-flex;
    align-items: center;

}
/* delay */
.delay {
 	animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

h2 {
	font-size:24px;
	position: relative;
	display: inline-block;
	margin-bottom:50px;
}
h2:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 40px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);}

iframe{
width:100%;
height:300px;
margin-top:10px;
}

/* footer */
#footer{
}
#footer_inner{padding:50px 0;}
#footer_menu{
display:table;
max-width:900px;
margin:0 auto;
text-align:left;
clear: both;
line-height: 2;
font-size:0.85em;
}
address{
font-size:0.6em;
font-family: Arial, Helvetica, sans-serif;
}
#pageTop {
position: fixed;
bottom: 30px;
right: 30px;
}
#pageTop a {
display: block;
z-index: 999;
}

/* common */
.clear:after {clear:both; content:""; display:block;}

.contents{
padding:10px 0;
margin:0 auto;
max-width:700px;
}
.contents_inner{
padding:30px;
}
.contents_inner ul li{
padding:5px 0 5px;
}

dl {
display: flex;
flex-flow: column;
width: 100%;
}
dt {
padding: 8px 0;
background-color: #F2F4F4;
}
dd {
padding: 8px 0;
}

.text{text-align:left}

.image{
	margin:0 auto;
	display: block;
}
.contents_inner image{
	width:100%;
	height:auto;
	display: block;
}

.border-none{border: none !important;}
.center{
text-align:center;
}

.width_80{width:80% !important}
.width_50{width:50% !important}
.width_30{width:30% !important}

.padding_tb_20px{padding:20px 0 !important}
.padding_top_20px{padding-top:20px !important}

address{
	font-size: 10px;
	color: #CCCCCC;
}

/* PC */
@media screen and (min-width:881px) {
.sp, .tb{display:none !important}

#footer{
margin-top:100px;
}
.text{
padding:20px 0;
font-size:0.95em;
}
}

/* PC＆タブレット */
@media screen and (min-width:681px) {
.sp{display:none !important}
.mb_25{margin-bottom:25px;}
}

/* タブレット */
@media screen and (min-width:681px) and (max-width:880px) {
}

/* スマホ＆タブレット */
@media screen and (max-width:880px){
.pc{display:none !important}
body{
font-size:14px;
line-height:1.5;
letter-spacing:0;
}
.image{
	width:90%;
	height:auto;
}
h1 .image{
width:98%;
height:auto;
}

#footer{
margin-top:30px;
}
#footer_inner{
padding:40px 15px;
}
address{
font-size:0.8em;
}
}

/* スマホ */
@media screen and (max-width:680px){
.pc_tb{display:none !important}
#header{padding:10px 15px;}
.container p{
font-size:1em;
line-height: 1.8;
}
.sp_margin{
margin:-20px 0;
}
.w80{
width:80%;
margin:0 auto;
}
.btn a{
width:100%;
}
#pageTop{
bottom:15px;
right:15px;
}
#pageTop img#gotop{
width:40px;
height:40px;
}
}
